Subject: Re: bug#50234: 28.0.50; Horizontal scrolling doesn't keep the point in view

From: Eli Zaretskii <[email-masked]>
Date: Sun, 29 Aug 2021 09:43:32 +0300

> From: Dima Kogan <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 28 Aug 2021 19:28:30 -0700
> 
> Oh wow. Thanks for pointing that out, Eli. I didn't think to go read the
> documentation for something so basic-sounding as "scroll-left". I'm not
> going to have the cycles to fix it myself in the near future,
> unfortunately. Should we close this issue?

I made it a "wishlist" report, i.e. request for a feature.  I think we
can leave it open in that quality, in case someone wants to implement
it.

Thanks.